#commonTabGames {
	position:absolute;
	left:calc(50% - 365px);
	top:42px;
	width:150px;
	padding-top:12px;
	height:33px;
}
#commonTabForums {
	position:absolute;
	left:calc(50% - 205px);
	top:42px;
	width:130px;
	padding-top:12px;
	height:33px;
}
#commonTabLicense {
	position:absolute;
	left:calc(50% - 65px);
	top:42px;
	width:140px;
	padding-top:12px;
	height:33px;
}
#commonLanguage {
	background-position:110px 6px, 30px 0px, -32px -98px;
}


.commonPlayNowButton {
	font-size:14px;
	height:25px;
	padding-top:7px;
}

#commonAccountPopup {
	min-width:150px;
}

#commonAccountSettingsButton,
#commonAccountLogoutButton {
	width:89px;
}